function FileData_Pairs(x)
{
x.t("tibemssslparams_sethostnameverifier","host");
x.t("parameter","object");
x.t("description","page");
x.t("create","new");
x.t("key","ssl");
x.t("key","245");
x.t("apply","creating");
x.t("ssl","parameter");
x.t("ssl","improve");
x.t("ssl","connections");
x.t("improve","performance");
x.t("tibemssslparams_setciphers","cipher");
x.t("program","244");
x.t("generating","random");
x.t("tibemssslparams_getprivatekey","private");
x.t("type","purpose");
x.t("tibemssslparams_addissuercert","add");
x.t("verification","host");
x.t("connection","tibemssslparams");
x.t("new","ssl");
x.t("tibemssslparams_setranddata","tibemssslparams_setrandegd");
x.t("group","parameters");
x.t("ems","server");
x.t("add","issuer");
x.t("add","trusted");
x.t("flags","enable");
x.t("identity","ssl");
x.t("identity","client");
x.t("identity","remarks");
x.t("tibemssslparams_setidentity","identity");
x.t("creating","ssl");
x.t("name","242");
x.t("name","verifier");
x.t("name","248");
x.t("tibemssslparams_setprivatekey","client\u2019s");
x.t("settings","generating");
x.t("performance","240");
x.t("240","tibemssslparams_setciphers");
x.t("limit","ssl");
x.t("241","tibemssslparams_setexpectedhostname");
x.t("parameters","apply");
x.t("parameters","representing");
x.t("242","tibemssslparams_sethostnameverifier");
x.t("verifier","function");
x.t("tibemssslparams_create","create");
x.t("suites","ssl");
x.t("243","tibemssslparams_setidentity");
x.t("certificates","ssl");
x.t("destroy","ssl");
x.t("244","tibemssslparams_setprivatekey");
x.t("cipher","suites");
x.t("245","tibemssslparams_setranddata");
x.t("sets","flags");
x.t("certificate","host");
x.t("246","tibemssslparams_setverifyhost");
x.t("tibemssslparams_setauthonly","limit");
x.t("random","data");
x.t("248","tibco");
x.t("issuer","certificates");
x.t("client\u2019s","private");
x.t("tibemssslparams_setverifyhost","sets");
x.t("function","description");
x.t("function","243");
x.t("software","chapter");
x.t("chapter","connection");
x.t("tibemssslparams_destroy","destroy");
x.t("represents","238");
x.t("private","key");
x.t("purpose","group");
x.t("expected","host");
x.t("client","program");
x.t("client","verification");
x.t("client","identity");
x.t("tibemssslparams_getidentity","client");
x.t("enable","client");
x.t("tibco","software");
x.t("tibemssslparams_setrandegd","tibemssslparams_setrandfile");
x.t("trusted","certificates");
x.t("tibemssslparams_setexpectedhostname","expected");
x.t("tibemssslparams_setrandfile","settings");
x.t("connections","ems");
x.t("connections","241");
x.t("remarks","parameters");
x.t("page","tibemssslparams_addissuercert");
x.t("host","name");
x.t("host","certificate");
x.t("data","246");
x.t("232","tibemssslparams_addtrustedcert");
x.t("234","tibemssslparams_create");
x.t("tibemssslparams","type");
x.t("tibemssslparams","tibco");
x.t("tibemssslparams","tibemssslparams");
x.t("236","tibemssslparams_destroy");
x.t("237","tibemssslparams_getidentity");
x.t("238","tibemssslparams_getprivatekey");
x.t("239","tibemssslparams_setauthonly");
x.t("representing","client");
x.t("server","function");
x.t("object","represents");
x.t("object","232");
x.t("object","234");
x.t("object","236");
x.t("object","237");
x.t("object","239");
x.t("tibemssslparams_addtrustedcert","add");
}
